.st-main{
	display:block;
	overflow:hidden;
}
	.st-body{
		display:block;
	}
		.st-item{

		}

			.st-thumb{
				border: 1px solid #727272;
				display: block;
				float: left;
				overflow: hidden;
				width: 130px;
				margin-right:5px;
				
			}

			.st-date{
				color: #D3D3D3;
				display: block;
				font-size:10px;
				height:10px;
				line-height:10px;
			}
			
			.st-title{
				display:block;
				height:40px;
				overflow:hidden;
			}
				.st-title a{
					color: #FFF;
					text-decoration:none;
					font-size:11px;
					font-weight: bold;
					line-height:14px;
				}
			
			.st-content{
				display:block;
				height:82px;
				overflow:hidden;
				margin-top:10px;
				font-size:11px;
				color:#FFF;
				line-height:13px;
			}
			.st-control{
				display:block;
				text-align:center;
			}
				.st-control-bar{
					margin: auto;
					padding: 2px 3px;
					margin-top:5px;
					overflow:hidden;
				}

				.st-tip{
					display:block;
					width:11px;
					height:11px;
					overflow:hidden;
				}
					.st-tip-off{
					}
					.st-tip-on{
					}
